[mythtv-users] Jamu does not recognize any movies

Raymond Wagner raymond at wagnerrp.com
Thu Jun 24 16:53:31 UTC 2010

On 6/24/2010 12:04, Jim Shank wrote:
> Is there any way to stay on .22+fixes and fix the jamu script or is 
> the .23 database schema tied to the TMDB v2.1 API support?

JAMU for 0.23 requires the Python bindings for 0.23, which are tied to 
the database schema for 0.23.

More information about the mythtv-users mailing list